NSCameraUsageDescription = "É necesario acceso á cámara para escanear documentos e facer fotos e vídeos.";
NSFaceIDUsageDescription = "Face ID é necesario para autenticarse mediante o recoñecemento facial.";
NSLocationAlwaysUsageDescription = "O GPS úsase para detectar novas fotos do rolo da cámara. O uso continuado do GPS funcionando en segundo plano pode diminuír drasticamente a duración da batería.";
NSPhotoLibraryUsageDescription = "É necesario o acceso á fototeca para enviar as súas fotos e vídeos á súa nube.";
NSPhotoLibraryAddUsageDescription = "É necesario o acceso á fototeca para enviar as súas fotos e vídeos á súa nube.";
NSMicrophoneUsageDescription = "É necesario o acceso ao micrófono para crear notas de voz.";
NSLocationWhenInUseUsageDescription = "O GPS úsase para detectar novas fotos do rolo da cámara en segundo plano. É inútil usar o GPS só mentres se usa a aplicación.";
